/* =============================================================
   GENERAL STYLES
 ============================================================ *//*h2 {color: #a64646}h2 {
margin-top: .5em;color: #457979;
font-size: 135%;
margin-top: .5em;}h3 {
margin-top: .5em;
color: #0078d7}*//*
h4 {
color:#000}*/

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #99a344;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}
/* =============================================================
   NAVBAR & MENU STYLES
 ============================================================ */#search .inputbox:hover, #search .inputbox:focus {
background: #ccc;}.button {
padding: 3px 5px 3px 5px;color: #fff;font-size: 14px;line-height: 1.5;border-radius: 3px;background-color: #a64646;
border-color:#a64646;
font-weight: bold;/*background: url(../img/button_bg.gif) 	  repeat-x;*/border-top: inherit;}.btn-primary {
color: #fff;background-color: #99a344;
border-color: #99a344;}.btn_success {
color: #fff;background-color: #99a344;border-color: #555;}.menu-section {
background-color:#ffd5d5;border-bottom:2px solid #bd4741;border-top:1px solid #bd4741;width:100%;height:50px;line-height: 28px;}ul.dropdown {
min-height: 40px;margin-top: 7px;margin-bottom: 0px;right: 0;left: auto;font-size:14px;text-transform: uppercase;background-color:#ffd5d5;color: #992620;}ul.dropdown li {
padding: 7px 10px;border-color: #f3d7af ;background-color:#ffd5d5;color: #a64646;width:158px;}ul.dropdown ul li {
background-color:#FFF;text-align: left;list-style: none;line-height: 28px;right: 0;left: auto;text-transform: capitalize;/*border: 1px solid rgba(0, 0, 0, .10);box-shadow: 0 4px 12px rgba(0, 0, 0, .175);*/}.menu-top-active {
background-color:#eeeeee;}.navbar {
min-height: 70px;margin-bottom: 0px;padding: 7px 10px;background: #eeaaaa;}/* =============================================================
   HOME STYLES
 ============================================================ */.redtext {
color: #fb423f;
font-weight: bolder;}.whitetext {
color:#fff}.alert-success {
color: #3c763d;border-color: #d6e9c6;}.alert-info {
color: #555;border-color: #c97373;
}.alert-warning {
color: #8a6d3b;border-color: #faebcc;}.alert-danger {
color: #a94442;background-color: #f2dede;border-color: #ebccd1;}.alert-danger-box {
color: #fff;background-color: #fb423f;border-color: #e11b00;font-size:16px;padding-left:10px;font-weight: bold;}.alert-success-box {
color: #fff;background-color: #99a344;font-size:16px;font-weight: bold;padding-left:10px}.input-form-box {
background-color: #ffeeee;border: 1px #c97373 solid;padding:5px;}/* Overwrite background alert colours by placing box here */.box {
background-color: inherit;border: solid;text-align: center;margin:15px;padding: 10px;}.squash td {
padding: 4px 4px 4px 4px}.panel-heading {
/*color: #333;*/
color: #a94442;background-color: #f5f5f5;border-color: #ddd;padding: 10px 15px;border-bottom: 1px solid transparent;border-top-left-radius: 3px;border-top-right-radius: 3px;text-align: center;}/* override blueprint stripey layout. WARNING will override for ALL tablestbody tr:nth-child(2n) td {
background:#fff;}*//*
   FOOTER SECTION STYLES
 ============================================================ */#footer-section {
color:#000;font-size:13px;background-color: #f7f7f7;text-align:right;border-top: 2px #c97373 solid;
font-size: 14px;
margin: 5px;
padding: 5px;;}#footer-section a, #footer-section a:hover {
color:#000;}
